import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceGetProfile = createAsyncThunk(
  "PROVINCE_GET_PROFILE",
  async () => {
    const { data, status } = await axios.get("province_operator/0/?profile");
    return { data, status };
  }
);
